{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a6d5abb6-9a4e-4290-856b-61f31a276271",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/5f0d0ede-e1b1-49ca-9612-6df4b53860fb"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a6d5abb6-9a4e-4290-856b-61f31a276271",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a6d5abb6-9a4e-4290-856b-61f31a276271"
}